<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- InstanceBeginEditable name="doctitle" -->

<title>MAC-ATAC Sportfishing Charters | Pictures</title>

<meta name="description" content="Here you can see a small sample of the fish caught by Mac-Atac's customers. Family fishing, serious sports fishing, recreational fishing, and small group fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard, Cape surrounding islands.">

<meta name="keyword" content="Mac-Atac Buzzard's Bay Fishing, Elizabeth Island, Cuttyhunk Fishing, Martha's Vineyard fishing, Cuttyhunk sports fishing guide, Martha's Vineyard sports fishing guide Mac-Atac, trophy stripers caught Buzzard's Bay, trophy stripers Elizabeth Island, trophy stripers Cuttyhunk, trophy stripers Martha's Vineyard and surrounding cape Islands, jumbo blues, blue fish, mackerel, fluke, scup, sea, bass, tautog, striped bass, offshore, tuna, shark, mahi-mahi, fishing sport, Mac-Atac .">

<link rel="stylesheet" type="text/css" href="jquery.fancybox/jquery.fancybox.css" media="screen" />

	<script type="text/javascript" src="jquery.fancybox/jquery-1.3.2.min.js"></script>

	<script type="text/javascript" src="jquery.fancybox/jquery.easing.1.3.js"></script>

	<script type="text/javascript" src="jquery.fancybox/jquery.fancybox-1.2.1.pack.js"></script>

	<script type="text/javascript">

		$(document).ready(function() {

			$("a.gal").fancybox();

		});

	</script>





<!-- InstanceEndEditable -->

<!-- InstanceBeginEditable name="head" -->

<!-- InstanceEndEditable -->

<link href="styles.css" rel="stylesheet" type="text/css" />

<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>

<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">



  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-30561693-1']);

  _gaq.push(['_trackPageview']);



  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();



</script>

<script type="text/javascript">

function show_year () {

	var theDate=new Date();

	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

}

</script>

</head>



<body onload="show_year()">

<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">

<tr>

<td class="banner" valign="top"><div style="margin:12px">

<ul id="MenuBar1" class="MenuBarHorizontal">

  <li><a href="index.html">Home</a></li>

  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>

    <ul>

      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>

      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>

      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>

      <li><a href="our_trips.html">Full Day/Night Charter </a></li>

      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>

      <li><a href="reservations.php">Reservations</a></li>

    </ul>

  </li>

   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>

    <ul>

      <li><a href="capatain_todd.html">Captain Todd</a>        </li>

      <li><a href="capatain_casey.html">Captain Casey</a></li>

      <li><a href="why_choose_us.html">Why Choose Us?</a></li>

    </ul>

  </li>

  <li><a href="" class="MenuBarItemSubmenu">Details</a>

    <ul>

      <li><a href="what_we_supply.html">What We Supply</a></li>

      <li><a href="what_to_bring.html">What To Bring</a></li>

      <li><a href="safety_rules.html">Safety Rules</a></li>

      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>

      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>

    </ul>

  </li>

  <li><a href="directions.html">Directions</a>    </li>

</ul>



</div>

<br/>

<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>



</td>

</tr>

<tr>

<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->

<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_pictures.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>

<h2>Pictures</h2>

<p>Here you can see a small sample of the  fish caught by <strong>Mac-Atac's</strong> customers (seasons 2008-2016).  Family fishing, serious sports fishing, recreational fishing, and small group  fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, and Martha's  Vineyard.</p>



        <p><strong>MAC-ATAC</strong> Sportfishing is endorsed by: <strong><em>Gibbs

          Lures, Daiwa Rods &amp; Reels </em></strong><em>and</em>, <strong><em>Navionics</em></strong>.

        </p>

<h5>Nice Catch</h5>

<table cellpadding="4" cellspacing="4" border="0">

<tr>

<td><a class="gal" title="Nice Catch 2" href="images/pictures/Preview/NiceCatch/nice-catch-2.jpg" rel="lightbox"><img src="images/pictures/Preview/NiceCatch/nice-catch-2.jpg" width="250" height="auto" border="0" /></a></td>

<td><a class="gal" title="Nice Catch 3" href="images/pictures/Preview/NiceCatch/nice-catch-3.jpg" rel="lightbox"><img src="images/pictures/Preview/NiceCatch/nice-catch-3.jpg" width="250" height="auto" border="0" /></a></td>

<td><a class="gal" title="Nice Catch 4" href="images/pictures/Preview/NiceCatch/nice-catch-4.jpg" rel="lightbox"><img src="images/pictures/Preview/NiceCatch/nice-catch-4.jpg" width="250" height="auto" border="0" /></a>

<a class="gal" title="Nice Catch 5" href="images/pictures/Preview/NiceCatch/nice-catch-5.jpg" rel="lightbox"></a>

<a class="gal" title="Nice Catch 6" href="images/pictures/Preview/NiceCatch/nice-catch-6.jpg" rel="lightbox"></a>

<a class="gal" title="Nice Catch 7" href="images/pictures/Preview/NiceCatch/nice-catch-7.jpg" rel="lightbox"></a>

<a class="gal" title="Nice Catch 8" href="images/pictures/Preview/NiceCatch/nice-catch-8.jpg" rel="lightbox"></a>

<a class="gal" title="Nice Catch 9" href="images/pictures/Preview/NiceCatch/nice-catch-9.jpg" rel="lightbox"></a>



</td>

</tr>

</table>

  <a class="gal" style="color:#666; font-size:12px; text-align:right; margin-right:29px; float:right" title="Nice Catch 1" href="images/pictures/Preview/NiceCatch/nice-catch-5.jpg" rel="lightbox">Click to view more...</a>

  <a class="gal" title="Family Day 12" href="images/pictures/Preview/familyfunintro.jpg" rel="lightbox"></a>



<h5>Family Fishing</h5>

<table cellpadding="4" cellspacing="4" border="0">

<tr>

<td><a class="gal" title="Family Day 1" href="images/pictures/Preview/FamilyDay/family-day-1.jpg" rel="lightbox"><img src="images/pictures/Preview/FamilyDay/family-day-1.jpg" width="250" height="auto" border="0" /></a></td>

<td><a class="gal" title="Family Day 2" href="images/pictures/Preview/FamilyDay/family-day-2.jpg" rel="lightbox"><img src="images/pictures/Preview/FamilyDay/family-day-2.jpg" width="250" height="auto" border="0"  /></a></td>

<td><a class="gal" title="Family Day 3" href="images/pictures/Preview/FamilyDay/family-day-3.jpg" rel="lightbox"><img src="images/pictures/Preview/FamilyDay/family-day-3.jpg" width="250" height="auto" border="0"  /></a>

<a class="gal" title="Family Day 4" href="images/pictures/Preview/FamilyDay/family-day-4.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 5" href="images/pictures/Preview/FamilyDay/family-day-5.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 6" href="images/pictures/Preview/FamilyDay/family-day-6.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 7" href="images/pictures/Preview/FamilyDay/family-day-7.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 8" href="images/pictures/Preview/FamilyDay/family-day-8.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 9" href="images/pictures/Preview/FamilyDay/family-day-9.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 10" href="images/pictures/Preview/FamilyDay/family-day-10.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 11" href="images/pictures/Preview/FamilyDay/family-day-11.jpg" rel="lightbox"></a>

<a class="gal" title="Family Day 12" href="images/pictures/Preview/FamilyDay/family-day-12.jpg" rel="lightbox"></a>



</td>

</tr>

</table>

<a style="color:#666; font-size:12px; text-align:right; margin-right:29px; float:right" class="gal" title="Family Day 1" href="images/pictures/Preview/FamilyDay/family-day-4.jpg" rel="lightbox">Click to view more...</a>

<a class="gal" title="Family Day 12" href="images/pictures/Preview/trophyfishintro.jpg" rel="lightbox"></a>

<h5>Trophy Fish</h5>



<table cellpadding="4" cellspacing="4" border="0">

<tr>

<td><a class="gal" title="Trophy Fish 1" href="images/pictures/Preview/Trophy/Trophy-fish-1.jpg" rel="lightbox"><img src="images/pictures/Preview/Trophy/Trophy-fish-1.jpg" width="250" height="auto" border="0" /></a></td>

<td><a class="gal" title="Trophy Fish 2" href="images/pictures/Preview/Trophy/Trophy-fish-2.jpg" rel="lightbox"><img src="images/pictures/Preview/Trophy/Trophy-fish-2.jpg" width="250" height="auto" border="0" /></a></td>

<td><a class="gal" title="Trophy Fish 3" href="images/pictures/Preview/Trophy/Trophy-fish-3.jpg" rel="lightbox"><img src="images/pictures/Preview/Trophy/Trophy-fish-3.jpg" width="250" height="auto" border="0" /></a>

<a class="gal" title="Trophy Fish 4" href="images/pictures/Preview/Trophy/Trophy-fish-4.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 5" href="images/pictures/Preview/Trophy/Trophy-fish-5.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 6" href="images/pictures/Preview/Trophy/Trophy-fish-6.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 7" href="images/pictures/Preview/Trophy/Trophy-fish-7.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 8" href="images/pictures/Preview/Trophy/Trophy-fish-8.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 9" href="images/pictures/Preview/Trophy/Trophy-fish-9.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 10" href="images/pictures/Preview/Trophy/Trophy-fish-10.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 11" href="images/pictures/Preview/Trophy/Trophy-fish-11.jpg" rel="lightbox"></a>

<a class="gal" title="Trophy Fish 12" href="images/pictures/Preview/Trophy/Trophy-fish-12.jpg" rel="lightbox"></a>

</td>

</tr>

</table>

<a style="color:#666; font-size:12px; text-align:right; margin-right:29px; float:right" class="gal" title="Trophy Fish 2" href="images/pictures/Preview/Trophy/Trophy-fish-4.jpg" rel="lightbox">Click to view more...</a>

<a class="gal" title="Family Day 12" href="images/pictures/Preview/nicecatchintro.jpg" rel="lightbox"></a>

<br/><br/>





  <table align="center" width="100%">

  <tr>

  <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>

  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />

    then this is the place to call and book your next fishing trip</h4></td>

  <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>

  </tr>

  </table>

<!-- InstanceEndEditable --></div></td>

</tr>

<tr>

<td colspan="2" class="copyright">


	  <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
	  <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
	  <br/>

Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>

<a class="copyright" href="index.html">Home</a> |

<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->

<a class="copyright" href="pictures.html">Pictures</a> |

<a class="copyright" href="our_trips.html">Our Trips</a> |

<a class="copyright" href="in_the_news.html">In the News</a> |

<a class="copyright" href="articles.html">Articles</a> |

<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>

<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>

Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"



</td>

</tr>

</table>

<script type="text/javascript">

<!--

var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

//-->

</script>

</body>

<!-- InstanceEnd --></html>

